WordPress.org

Ready to get started?Download WordPress

Forums

Tag: 2.07 Add New »

Topic Posts Last Poster Freshness
[resolved] [Plugin: NextGEN Gallery] Nextgen Gallery compatibility with WP-MU? 4 scaleslea 7 months
[Plugin: NextGEN Gallery] Home page destoyed by 2.0.7 1 Jan Potgieter 8 months
[Plugin: NextGEN Gallery] Infinite-Scroll NextGen 2.0.7 Issues 1 KB1LQC 8 months
[Plugin: NextGEN Gallery] 2.0.7 Broke site on most browsers. Many details inside. 3 miranda9109 8 months
[Plugin: NextGEN Gallery] 2.0.7 issue 1 padraigbeirne 8 months
[resolved] [Plugin: The Events Calendar] New install of 2.0.7 not working with custom theme 5 roblagatta 1 year
[resolved] Moving from version 2.07 to 3.41 3 callummccormick 1 year
Meta Tags for User Pages 1 CassieMarie 6 years
Help me. Upgrade failed miserably 5 erika_conn 7 years
2.1 back to 2.07? 11 thelazygeisha 7 years
Upgrading WP 2.0.7 to 2.0.9 3 DianeV 7 years
Need To Go Back To An Earlier Version (2.0.7)? 4 vkaryl 7 years
2.0.7 security vulnerability - patch soon? 17 moshu 7 years
[resolved] Can't Find Link To 2.0.7 Upgrade 5 MitchG 7 years
[resolved] Unable to edit/manage in 2.0.7 7 andyhoyland 7 years
[resolved] To use WP 2.1 or WP 2.0.7, blog not installed yet 8 Ciryaquen 7 years
Where acquire version 2.07 now 11 vkaryl 7 years
Upgrading 2.0.7 to 2.1? 5 Ajd777 7 years
2.0.7 download 6 Trent Adams 7 years
Write Pages screwed up 1 astrosurge 7 years
[resolved] Is upgrading 2.0.6 to 2.0.7 just swapping a few files? 3 Ciryaquen 7 years
Upgrade to 2.0.7 shows 2.0.6 11 jcurto 7 years
How do I export from WP 2.07? 2 Trent Adams 7 years
subscribe2 2.11 & WP2.0.7 - not functioning 3 yoresean 7 years
2.0.7. can't upload files 3 placutus 7 years
Do I need to install 2.0.6? 7 moshu 7 years
Manage > Akismet Spam yield 500 Internal Server Error on 2.0.7 2 3rdMARTINI 7 years
[resolved] .06 to .07 - I've messed it up 2 pramclub 7 years
fatal error re 2.07 wp-includes/functions.php on line 2365 23 DianeV 7 years
Akismet version in 2.0.7 package 5 rdsmes 7 years

Add New Topic

You must log in to post.